body{
  /* font-family:Inter; */
    font-family: 'Figtree', Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

.amount_transaction {
  left: 1.6rem;
  position: absolute;
  top: 14.5rem;
  z-index: 10;
  color: #80d5c4;
  font-size: 1.2rem;
  font-weight: bold;
}

.amount_btc_usd {
  left: 1.8rem;
  position: absolute;
  top: 28.5rem;
  z-index: 10;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 500;
}

.amount_btc {
  left: 1.8rem;
  position: absolute;
  top: 30.3rem;
  z-index: 10;
  color: #888;
  font-size: 0.8rem;
  font-weight: 500;
}

.amount_eth_usd {
  left: 1.8rem;
  position: absolute;
  top: 35.5rem;
  z-index: 10;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 500;
}

.amount_eth {
  left: 1.8rem;
  position: absolute;
  top: 37.3rem;
  z-index: 10;
  color: #888;
  font-size: 0.8rem;
  font-weight: 500;
}

.wrapper_mobile_main {
  flex-direction: column;
  margin: auto;
  position: relative;
  width: 24rem;
  z-index: 5;
  background-color: #141414;
  min-height: 20rem;
  margin-top: 2rem;
  padding-bottom: 0rem;
}

.wrapper_mobile_btn_detail {
  flex-direction: column;
  margin: auto;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  position: relative;
  width: 24rem;
  z-index: 5;
  /* background-color: #131512; */
  min-height: 0rem;
  padding-top: 1rem;
  padding-bottom: 0.8rem;
  border-bottom: 1px solid #2a2c29;
}

.wrapper_mobile_btn_bottom {
  flex-direction: column;
  margin: auto;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  position: relative;
  width: 24rem;
  z-index: 5;
  /* background-color: #131512; */
  min-height: 0rem;
  padding-top: 1rem;
  padding-bottom: 0.8rem;
}

.wrapper_mobile {
  flex-direction: column;
  margin: auto;
  padding-left: 1rem !important; 
  padding-right: 1rem !important;
  position: relative;
  width: 24rem;
  z-index: 5;
  /* background-color: #131512; */
  min-height: 20rem;
  margin-top: 1.5rem;
}

.wrapper_mobile_top_gray {
  flex-direction: column;
  margin: auto;
  position: relative;
  width: 24rem;
  z-index: 5;
  background-color: #141414;
  min-height: 10rem;
  /* margin-top: 2rem;
  padding-bottom: 1rem; */
}

.wrapper_mobile_top_dark {
  flex-direction: column;
  margin: auto;
  position: relative;
  width: 24rem;
  z-index: 5;
  background-color: #141414;
  min-height: 1rem;
  margin-top: 2rem;
  padding-bottom: 1rem;
}

/* .time_left {
  left: 2rem;
  position: absolute;
  top: 1rem;
  z-index: 10;
  color: #fff;
  font-size: 1rem;
  font-weight: 500;
} */

.time_left {
  left: 2rem;
  position: absolute;
  top: 1rem;
  z-index: 10;
  color: #fff;
  font-size: 1.1rem;
  font-weight: 500;
}

.battery_left {
  right: 2.8rem;
  position: absolute;
  top: 1rem;
  z-index: 11;
  color: #1e1e1e;
  font-size: 0.8rem;
  font-weight: 500;
}

.battery_top_right {
  position: absolute;
  right: 2rem;
  top: 1rem;
  z-index: 10;
}
.battery_top_right img {
  height: auto;
  width: 6rem;
}

.arrow_back {
  left: 1rem;
  width: 92% !important; 
  position: relative; 
  margin-bottom: 1.2rem; 
  margin-top: 0.4rem; 
  top: 4rem;
}

.arrow_back img {
  height: auto;
  width: 2.8rem;
}

.question_mark_right {
  position: absolute;
  right: 1rem;
  top: 4.5rem;
  z-index: 10;
}

.question_mark_right img {
  height: auto;
  width: 3rem;
}

.icon_arrow_down_add_money {
  width: 100%;
  text-align: center;
  margin-top: 3rem;
}

.icon_arrow_down_add_money img {
  height: auto;
  width: 5rem;
}

.balance_add {
  width: 100%;
  text-align: center;
  margin-top: 0.2rem;
  font-size: 2rem;
  font-weight: bold;
  color: #ffffff;
}

.balance_send {
  width: 100%;
  text-align: center;
  margin-top: 0.2rem;
  font-size: 2rem;
  font-weight: bold;
  color: #ffffff;
}

.account_add {
  width: 100%;
  text-align: center;
  margin-top: 0.2rem;
  font-size: 1rem;
  color: #fff;
}

.money_added {
  /* width: 100%; */
  text-align: center;
  margin-top: 1rem;
  /* margin-left: 10px;
  margin-right: 10px; */
}

.money_added img {
  width: 100%;
  /* width: 10rem; */
}

.money_transaction {
  width: 100%;
  text-align: center;
  /* margin-top: 1rem; */
}

.money_transaction img {
  height: auto;
  width: 100%;
}

/* .transaction_title {
  color: #fff !important;
  font-size: 1.3rem;
  font-weight: bold;
  width: 100%;
  margin-bottom: 0.5rem;
} */

.transaction_title {
  color: #fff !important;
  font-size: 1.3rem;
  font-weight: bold;
  width: 100%;
  margin-bottom: 0.5rem;
}

.transaction_row {
  width: 100% !important; 
  position: relative;
  /* margin-bottom: 1.2rem; */
  height: 2.5rem !important;
}

.transaction_row_front {
  width: 100% !important;
  margin-bottom: 1.2rem;
  height: 3.5rem;
}

.transaction_row_detail {
  width: 100% !important;
  margin-bottom: 0rem;
  height: 3.5rem;
}

.transaction_1 {
  text-align: left; 
  color: #fff; 
  float: left; 
  width: 20%;
}

.transaction_1 img {
  vertical-align: middle; 
  width: 3.5rem !important;
}

.transaction_send {
  /* text-align: left; 
  color: #fff; 
  float: left; 
  width: 20%; */
  text-align: center !important;
  color: #779e7c;
  float: left;
  width: 20%;
  height: 3.5em;
  display: grid;
  align-items: center;
}

.transaction_send img {
  vertical-align: middle; 
  width: 1.3rem !important;
}
.transaction_send_detail {
  text-align: left; 
  color: #f4f6f3; 
  float: left; 
  width: 80%; 
  height: 3em; 
  display: grid; 
  align-items: center;
}

.row_full {
  width: 100%;
  float: left;
}

.line_detail {
  text-align: center !important;
  color: #779e7c;
  float: left;
  width: 20%;
  height: 1.6em;
  display: grid;
  align-items: center;
  background-image: url('images/border-center-line.svg');
  background-position: center;
  background-repeat: repeat-x;
}


.transaction_2 {
  text-align: left; 
  color: #fff; 
  float: left; 
  width: 50%; 
  height: 3.5em; 
  display: grid; 
  align-items: center;
}

.transaction_3 {
  text-align: right; 
  color: #fff; 
  float: left; 
  width: 30%; 
  height: 3.5em; 
  display: grid; 
  align-items: center;
}

.transaction_left {
  text-align: left; 
  color: #fff; 
  float: 
  left; 
  width: 50%; 
  height: 2.5rem;
  display: grid; 
  align-items: center;
}

.transaction_right {
  text-align: right; 
  color: #fff; 
  float: right; 
  width: 50%; 
  height: 2.5rem;
  display: grid; 
  align-items: center;
}

.line_dote {
  position: relative; 
  border-top: 2px dotted #444743;
  widows: 100% !important;
  margin-top: 0.7rem;
  margin-bottom: 0.7rem;
}

.bank_detail_title {
  color: #fff !important;
  font-size: 1.3rem;
  font-weight: bold;
  width: 100%;
  margin-top: 1.7rem;
  margin-bottom: 1rem;
}









.transaction_title {
  color: #fff !important;
  font-size: 1.3rem;
  font-weight: bold;
  width: 100%;
  margin-bottom: 0.5rem;
}

.transaction_row {
  width: 100% !important; 
  position: relative;
  /* margin-bottom: 1.2rem; */
  height: 2.5rem !important;
}

.transaction_row_dark {
  width: 100% !important;
  position: relative;
  margin-bottom: 1.2rem;
  margin-top: 1.2rem;
  height: 5.5rem !important;
  background: #141414;
  border-radius: 0.9em;
  padding: 0.9rem;
  font-size: 0.9rem;
}

.transaction_row_revolut {
  width: 100% !important; 
  position: relative;
  /* margin-bottom: 1.2rem; */
  height: 2.5rem !important;
}


.transaction_row_front {
  width: 100% !important;
  margin-bottom: 1.2rem;
  height: 3.5rem;
}

.transaction_1 {
  text-align: left; 
  color: #fff; 
  float: left; 
  width: 20%;
}

.transaction_1 img {
  vertical-align: middle; 
  width: 3.5rem !important;
}

.transaction_2 {
  text-align: left; 
  color: #fff; 
  float: left; 
  width: 50%; 
  height: 3.5em; 
  display: grid; 
  align-items: center;
}

.transaction_3 {
  text-align: right; 
  color: #fff; 
  float: left; 
  width: 30%; 
  height: 3.5em; 
  display: grid; 
  align-items: center;
}

.transaction_left {
  text-align: left;
  color: #8f8f91;
  float: left;
  width: 50%;
  height: 1rem;
  display: grid;
  align-items: center;
}

.transaction_right {
  text-align: right; 
  color: #d3d3d5; 
  float: right; 
  width: 50%; 
  height: 1rem;
  /* display: grid; 
  align-items: center; */
  display: flex;
  align-items: center;
  justify-content: right;
}

.transaction_right img {
  padding-right: 0.6rem;
}

.line_dote {
  position: relative; 
  border-top: 2px dotted #444743;
  widows: 100% !important;
  margin-top: 0.7rem;
  margin-bottom: 0.7rem;
}

.bank_detail_title {
  color: #fff !important;
  font-size: 1.3rem;
  font-weight: bold;
  width: 100%;
  margin-top: 1.7rem;
  margin-bottom: 1rem;
}